@charset "utf-8";
.webfont1 { font-family: 'GenJyuuGothic-P-ExtraLight'; font-weight: 100; }
.webfont2 { font-family: 'GenJyuuGothic-P-Normal'; font-weight: 300; }
.webfont3 { font-family: 'IBM Plex Sans JP'; font-weight: 300; }
.webfont4 { font-family: 'IBM Plex Sans JP'; font-weight: 400; }
.webfont5 { font-family: 'M PLUS Rounded 1c'; font-weight: 400; }
.webfont6 { font-family: 'M PLUS Rounded 1c'; font-weight: 300; }
.webfont7 { font-family: 'M PLUS Rounded 1c'; font-weight: 900; }
.webfont8 { font-family: 'GenJyuuGothic-P-Regular'; font-weight: 400; }
.webfont9 { font-family: 'GenJyuuGothic-P-Heavy'; font-weight: 700; }
.webfont10 { font-family: 'GenJyuuGothic-P-Medium'; font-weight: 500; }
